package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.toolset.base.page.QueryInfo;
import io.swagger.annotations.ApiModel;

import java.util.List;

/**
 * @Author: liweifan
 * @Data: 2022-03-30 13:53:51
 */
@ApiModel(value = "OrderDetailSearch对象", description = "平台订单表查询对象")
public class OrderDetailSearch extends QueryInfo{
	private static final long serialVersionUID = 1L;

	private String orderNo;

	private List<Long> ids;


	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	public List<Long> getIds() {
		return ids;
	}

	public void setIds(List<Long> ids) {
		this.ids = ids;
	}
}